INTERNAL

{

	name = sxtairlockintCJ



	scale = 1
	rescaleFactor = 0.5
	MODEL

	{
		model= H.A.D.D/Spaces/SXTCJIVA
 		texture=Mk2StandardIVA
	
	texture = propsGeneric
	}


	MODULE

	{

		name = InternalSeat

		seatTransformName = frontSeat

		allowCrewHelmet = true

	}


	MODULE

	{

		name = InternalCameraSwitch

		colliderTransformName = viewbox

		cameraTransformName = view

	}

}
		model=WorkingUnderLite/Airlock/IVA
				                                                                        texture=Mk2StandardIVA
	
	texture = propsGeneric , WorkingUnderLite/mk1CabinInternal/sharedAssets/CockpitGeneric_NRM

